<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Jun 13 10:56:17 CEST 2011 -->
<TITLE>
Serialized Form
</TITLE>

<META NAME="date" CONTENT="2011-06-13">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Serialized Form";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?serialized-form.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="serialized-form.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H1>
Serialized Form</H1>
</CENTER>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>CloudData</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="CloudData.CloudDataException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="CloudData/CloudDataException.html" title="class in CloudData">CloudData.CloudDataException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>Complex</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="Complex.ComplexException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Complex/ComplexException.html" title="class in Complex">Complex.ComplexException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>Polynomial</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="Polynomial.PolynomialException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Polynomial/PolynomialException.html" title="class in Polynomial">Polynomial.PolynomialException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>PropertyFile</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="PropertyFile.PropertyFileException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="PropertyFile/PropertyFileException.html" title="class in PropertyFile">PropertyFile.PropertyFileException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>PursuitEqus</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="PursuitEqus.PursuitEqusException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="PursuitEqus/PursuitEqusException.html" title="class in PursuitEqus">PursuitEqus.PursuitEqusException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>SciMatrix</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="SciMatrix.SciMatrixException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="SciMatrix/SciMatrixException.html" title="class in SciMatrix">SciMatrix.SciMatrixException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>SysEquLin</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="SysEquLin.StateListException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="SysEquLin/StateListException.html" title="class in SysEquLin">SysEquLin.StateListException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="SysEquLin.SysEquLinException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="SysEquLin/SysEquLinException.html" title="class in SysEquLin">SysEquLin.SysEquLinException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>TransferFunction</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="TransferFunction.TransferFunctionException"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="TransferFunction/TransferFunctionException.html" title="class in TransferFunction">TransferFunction.TransferFunctionException</A> extends java.lang.Exception implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
code</H3>
<PRE>
int <B>code</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msg</H3>
<PRE>
java.lang.String <B>msg</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR SIZE="4" NOSHADE>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="center"><FONT SIZE="+2">
<B>Package</B> <B>Windows</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="Windows.AssGrid"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/AssGrid.html" title="class in Windows">Windows.AssGrid</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
Mat</H3>
<PRE>
java.util.ArrayList&lt;E&gt; <B>Mat</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
text</H3>
<PRE>
javax.swing.JLabel <B>text</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
rows</H3>
<PRE>
int <B>rows</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
columns</H3>
<PRE>
int <B>columns</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
matrice</H3>
<PRE>
javax.swing.JTextField <B>matrice</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.Assistant"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/Assistant.html" title="class in Windows">Windows.Assistant</A> extends javax.swing.JFrame implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
assgrid</H3>
<PRE>
<A HREF="Windows/AssGrid.html" title="class in Windows">AssGrid</A> <B>assgrid</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.DimMat"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/DimMat.html" title="class in Windows">Windows.DimMat</A> extends javax.swing.JDialog implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
panTexte</H3>
<PRE>
javax.swing.JPanel <B>panTexte</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lignesLabel</H3>
<PRE>
javax.swing.JLabel <B>lignesLabel</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
colonnesLabel</H3>
<PRE>
javax.swing.JLabel <B>colonnesLabel</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lignes</H3>
<PRE>
javax.swing.JTextField <B>lignes</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
colonnes</H3>
<PRE>
javax.swing.JTextField <B>colonnes</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
ass</H3>
<PRE>
<A HREF="Windows/Assistant.html" title="class in Windows">Assistant</A> <B>ass</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mat</H3>
<PRE>
javax.swing.JTextField <B>mat</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.IntroPanel2"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/IntroPanel2.html" title="class in Windows">Windows.IntroPanel2</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
sci</H3>
<PRE>
java.lang.String <B>sci</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
max</H3>
<PRE>
java.lang.String <B>max</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
listelem</H3>
<PRE>
javax.swing.JPanel <B>listelem</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
elem_sci</H3>
<PRE>
javax.swing.JPanel <B>elem_sci</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
elem_max</H3>
<PRE>
javax.swing.JPanel <B>elem_max</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
selem_sci</H3>
<PRE>
javax.swing.JPanel <B>selem_sci</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
selem_max</H3>
<PRE>
javax.swing.JPanel <B>selem_max</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
intro_txt</H3>
<PRE>
javax.swing.JLabel <B>intro_txt</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
scilab_txt</H3>
<PRE>
javax.swing.JLabel <B>scilab_txt</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
maxima_txt</H3>
<PRE>
javax.swing.JLabel <B>maxima_txt</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
scilab_path</H3>
<PRE>
javax.swing.JTextField <B>scilab_path</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
maxima_path</H3>
<PRE>
javax.swing.JTextField <B>maxima_path</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
scilab_but</H3>
<PRE>
javax.swing.JButton <B>scilab_but</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
maxima_but</H3>
<PRE>
javax.swing.JButton <B>maxima_but</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Save</H3>
<PRE>
javax.swing.JButton <B>Save</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.Pursuit"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/Pursuit.html" title="class in Windows">Windows.Pursuit</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
tab</H3>
<PRE>
javax.swing.JPanel <B>tab</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
tab1</H3>
<PRE>
javax.swing.JPanel <B>tab1</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Type</H3>
<PRE>
javax.swing.JLabel <B>Type</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
combo</H3>
<PRE>
javax.swing.JComboBox <B>combo</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
check</H3>
<PRE>
javax.swing.JCheckBox <B>check</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
std</H3>
<PRE>
<A HREF="Windows/PursuitStd.html" title="class in Windows">PursuitStd</A> <B>std</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
visu</H3>
<PRE>
javax.swing.JButton <B>visu</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
plotParam</H3>
<PRE>
PlotParam <B>plotParam</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
plot</H3>
<PRE>
java.lang.String <B>plot</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.PursuitStd"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/PursuitStd.html" title="class in Windows">Windows.PursuitStd</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
l</H3>
<PRE>
javax.swing.JLabel <B>l</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
ex</H3>
<PRE>
javax.swing.JLabel <B>ex</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
eq</H3>
<PRE>
javax.swing.JLabel <B>eq</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
L</H3>
<PRE>
javax.swing.JTextField <B>L</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Eq</H3>
<PRE>
javax.swing.JTextArea <B>Eq</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
bouton</H3>
<PRE>
javax.swing.JButton <B>bouton</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
ch</H3>
<PRE>
javax.swing.JCheckBox <B>ch</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.Stab"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/Stab.html" title="class in Windows">Windows.Stab</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
Type</H3>
<PRE>
javax.swing.JLabel <B>Type</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
combo</H3>
<PRE>
javax.swing.JComboBox <B>combo</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
std</H3>
<PRE>
<A HREF="Windows/StabStd.html" title="class in Windows">StabStd</A> <B>std</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
visu</H3>
<PRE>
javax.swing.JButton <B>visu</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
purs</H3>
<PRE>
<A HREF="Windows/Pursuit.html" title="class in Windows">Pursuit</A> <B>purs</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
plotParam</H3>
<PRE>
PlotParam <B>plotParam</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
plot</H3>
<PRE>
java.lang.String <B>plot</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.StabStd"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/StabStd.html" title="class in Windows">Windows.StabStd</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
poles</H3>
<PRE>
javax.swing.JLabel <B>poles</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
intro</H3>
<PRE>
javax.swing.JLabel <B>intro</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Poles</H3>
<PRE>
javax.swing.JTextField <B>Poles</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
bouton</H3>
<PRE>
javax.swing.JButton <B>bouton</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
purs</H3>
<PRE>
<A HREF="Windows/Pursuit.html" title="class in Windows">Pursuit</A> <B>purs</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.Sys"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/Sys.html" title="class in Windows">Windows.Sys</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
i</H3>
<PRE>
int <B>i</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Type</H3>
<PRE>
javax.swing.JLabel <B>Type</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
okBouton</H3>
<PRE>
javax.swing.JButton <B>okBouton</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Mat</H3>
<PRE>
<A HREF="Windows/SysMat.html" title="class in Windows">SysMat</A> <B>Mat</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
H</H3>
<PRE>
<A HREF="Windows/SysH.html" title="class in Windows">SysH</A> <B>H</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Pole</H3>
<PRE>
<A HREF="Windows/SysPole.html" title="class in Windows">SysPole</A> <B>Pole</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Alpha</H3>
<PRE>
<A HREF="Windows/SysAlpha.html" title="class in Windows">SysAlpha</A> <B>Alpha</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Eq</H3>
<PRE>
<A HREF="Windows/SysEq.html" title="class in Windows">SysEq</A> <B>Eq</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
card</H3>
<PRE>
javax.swing.JPanel <B>card</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
a</H3>
<PRE>
java.lang.String <B>a</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
b</H3>
<PRE>
java.lang.String <B>b</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
c</H3>
<PRE>
java.lang.String <B>c</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
d</H3>
<PRE>
java.lang.String <B>d</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
e</H3>
<PRE>
java.lang.String <B>e</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
box</H3>
<PRE>
javax.swing.JComboBox <B>box</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
top</H3>
<PRE>
javax.swing.JPanel <B>top</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.SysAlpha"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/SysAlpha.html" title="class in Windows">Windows.SysAlpha</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
alphas</H3>
<PRE>
javax.swing.JLabel <B>alphas</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
intro1</H3>
<PRE>
javax.swing.JLabel <B>intro1</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
intro2</H3>
<PRE>
javax.swing.JLabel <B>intro2</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
ex</H3>
<PRE>
javax.swing.JLabel <B>ex</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Alphas</H3>
<PRE>
javax.swing.JTextField <B>Alphas</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.SysEq"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/SysEq.html" title="class in Windows">Windows.SysEq</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
entrees</H3>
<PRE>
javax.swing.JLabel <B>entrees</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
etats</H3>
<PRE>
javax.swing.JLabel <B>etats</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
eq</H3>
<PRE>
javax.swing.JLabel <B>eq</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Entrees</H3>
<PRE>
javax.swing.JTextField <B>Entrees</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Etats</H3>
<PRE>
javax.swing.JTextField <B>Etats</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Eq</H3>
<PRE>
javax.swing.JTextArea <B>Eq</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.SysH"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/SysH.html" title="class in Windows">Windows.SysH</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
var</H3>
<PRE>
javax.swing.JLabel <B>var</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
coef</H3>
<PRE>
javax.swing.JLabel <B>coef</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
num</H3>
<PRE>
javax.swing.JLabel <B>num</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
den</H3>
<PRE>
javax.swing.JLabel <B>den</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
N</H3>
<PRE>
javax.swing.JLabel <B>N</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
D</H3>
<PRE>
javax.swing.JLabel <B>D</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
ex</H3>
<PRE>
javax.swing.JLabel <B>ex</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
s</H3>
<PRE>
javax.swing.JRadioButton <B>s</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
p</H3>
<PRE>
javax.swing.JRadioButton <B>p</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
z</H3>
<PRE>
javax.swing.JRadioButton <B>z</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
w</H3>
<PRE>
javax.swing.JRadioButton <B>w</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
vargroup</H3>
<PRE>
javax.swing.ButtonGroup <B>vargroup</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Var</H3>
<PRE>
java.lang.String <B>Var</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Coef</H3>
<PRE>
javax.swing.JTextField <B>Coef</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Num</H3>
<PRE>
javax.swing.JTextField <B>Num</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Den</H3>
<PRE>
javax.swing.JTextField <B>Den</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.SysMat"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/SysMat.html" title="class in Windows">Windows.SysMat</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
A</H3>
<PRE>
javax.swing.JLabel <B>A</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
B</H3>
<PRE>
javax.swing.JLabel <B>B</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
C</H3>
<PRE>
javax.swing.JLabel <B>C</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
eq1</H3>
<PRE>
javax.swing.JLabel <B>eq1</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
eq2</H3>
<PRE>
javax.swing.JLabel <B>eq2</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
MatA</H3>
<PRE>
javax.swing.JTextField <B>MatA</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
MatB</H3>
<PRE>
javax.swing.JTextField <B>MatB</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
MatC</H3>
<PRE>
javax.swing.JTextField <B>MatC</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
bouton1</H3>
<PRE>
javax.swing.JButton <B>bouton1</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
bouton2</H3>
<PRE>
javax.swing.JButton <B>bouton2</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
bouton3</H3>
<PRE>
javax.swing.JButton <B>bouton3</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
dimMat</H3>
<PRE>
<A HREF="Windows/DimMat.html" title="class in Windows">DimMat</A> <B>dimMat</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
dim</H3>
<PRE>
java.lang.String <B>dim</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.SysPole"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/SysPole.html" title="class in Windows">Windows.SysPole</A> extends javax.swing.JPanel implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
poles</H3>
<PRE>
javax.swing.JLabel <B>poles</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
intro</H3>
<PRE>
javax.swing.JLabel <B>intro</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
ex</H3>
<PRE>
javax.swing.JLabel <B>ex</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
hspace</H3>
<PRE>
javax.swing.JLabel <B>hspace</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
Poles</H3>
<PRE>
javax.swing.JTextField <B>Poles</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<A NAME="Windows.Toolboxmainwindow"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Class <A HREF="Windows/Toolboxmainwindow.html" title="class in Windows">Windows.Toolboxmainwindow</A> extends javax.swing.JFrame implements Serializable</B></FONT></TH>
</TR>
</TABLE>

<P>
<A NAME="serializedForm"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Serialized Fields</B></FONT></TH>
</TR>
</TABLE>

<H3>
menuBar</H3>
<PRE>
javax.swing.JMenuBar <B>menuBar</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mainmenu</H3>
<PRE>
javax.swing.JMenu <B>mainmenu</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
confmenu</H3>
<PRE>
javax.swing.JMenu <B>confmenu</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
helpmenu</H3>
<PRE>
javax.swing.JMenu <B>helpmenu</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mopenfile</H3>
<PRE>
javax.swing.JMenuItem <B>mopenfile</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
msavefile</H3>
<PRE>
javax.swing.JMenuItem <B>msavefile</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mquit</H3>
<PRE>
javax.swing.JMenuItem <B>mquit</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mlang</H3>
<PRE>
javax.swing.JMenu <B>mlang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mfr</H3>
<PRE>
javax.swing.JRadioButtonMenuItem <B>mfr</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
men</H3>
<PRE>
javax.swing.JRadioButtonMenuItem <B>men</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mde</H3>
<PRE>
javax.swing.JRadioButtonMenuItem <B>mde</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
langgroup</H3>
<PRE>
javax.swing.ButtonGroup <B>langgroup</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mhelp</H3>
<PRE>
javax.swing.JMenuItem <B>mhelp</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
mapropos</H3>
<PRE>
javax.swing.JMenuItem <B>mapropos</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
tab</H3>
<PRE>
javax.swing.JTabbedPane <B>tab</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
tab_intro</H3>
<PRE>
<A HREF="Windows/IntroPanel2.html" title="class in Windows">IntroPanel2</A> <B>tab_intro</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
tab_system</H3>
<PRE>
<A HREF="Windows/Sys.html" title="class in Windows">Sys</A> <B>tab_system</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
tab_stab</H3>
<PRE>
<A HREF="Windows/Stab.html" title="class in Windows">Stab</A> <B>tab_stab</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
tab_pursuit</H3>
<PRE>
<A HREF="Windows/Pursuit.html" title="class in Windows">Pursuit</A> <B>tab_pursuit</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
def</H3>
<PRE>
java.util.Locale <B>def</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
lang</H3>
<PRE>
<A HREF="PropertyFile/i18n.html" title="class in PropertyFile">i18n</A> <B>lang</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>
<H3>
cd</H3>
<PRE>
<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A> <B>cd</B></PRE>
<DL>
<DL>
</DL>
</DL>

<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?serialized-form.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="serialized-form.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
